How to install libqt5xdg-dev on Debian 9 (Stretch)